Subject: Re: I.T.DECLARATION FORM - F.Y. 2017-2018
From: Pritish Nandi <[email-masked]>
To: Swati Shukla <[email-masked]>
Date: Sun, 6 Aug 2017 04:04:18 +0530 (IST)

Hi Swati, 

The deductions were suppose to be end of financial year so how come it would deducted Aug onwards ?? That is some news 

Regards 
Pritish 

From: "Swati Shukla" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Sent: Tuesday, 1 August, 2017 09:36:50 
Subject: Re: I.T.DECLARATION FORM - F.Y. 2017-2018 

Hello 

I will start deducting TDS from the salary of Aug onwards. So there is no deduction in this month's salary towards TDS. 

You can update me in the meanwhile. 

Best Regards 
Swati Shukla 

From: "Pritish Nandi" <[email-masked]> 
To: "Swati Shukla" <[email-masked]> 
Sent: Monday, July 31, 2017 9:46:49 PM 
Subject: Re: I.T.DECLARATION FORM - F.Y. 2017-2018 

Thanks Swati, 

Could you please confirm when is it due to be deducted as I would be enrolling to a new LIC next month. Please keep me updated so that I can take measures accordingly. 

Regards 
Pritish 

From: "Swati Shukla" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Sent: Monday, 31 July, 2017 12:32:10 
Subject: Re: I.T.DECLARATION FORM - F.Y. 2017-2018 

Hi Pritish 

There was a slight mistake in the calculation of TDS and the amount of TDS deductible as on current date is Rs. 7870 instead of Rs. 1990/- 

But after taking into consideration the I.T.declaration form submitted by you, the balance TDS deductible is Rs. 2678 only. 

You can revise you I.T.declaration whenever you wish to change it. 

Best Regards 
Swati Shukla 

From: "Pritish Nandi" <[email-masked]> 
To: "Swati Shukla" <[email-masked]> 
Sent: Thursday, July 27, 2017 9:44:08 PM 
Subject: Re: I.T.DECLARATION FORM - F.Y. 2017-2018 

Thank, 

Will do and leave it with the Guard. 

Regards 
Pritish 

From: "Swati Shukla" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Sent: Thursday, 27 July, 2017 11:22:57 
Subject: Re: I.T.DECLARATION FORM - F.Y. 2017-2018 

Hi Pritish 

I am leaving the I.T.declaration form with the guard. Please sign on both sides of the form. 

Best Regards 
Swati Shukla 

From: "Pritish Nandi" <[email-masked]> 
To: "Swati Shukla" <[email-masked]> 
Sent: Thursday, July 27, 2017 1:33:50 AM 
Subject: Re: I.T.DECLARATION FORM - F.Y. 2017-2018 

Hi Swati, 

Please keep a print out with the guard so that I can fill and submit it. 

Thanks, 
Pritish 

From: "Swati Shukla" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Sent: Tuesday, 25 July, 2017 12:52:41 
Subject: I.T.DECLARATION FORM - F.Y. 2017-2018 

Hello Pritish 

Please find attachment of I.T.declaration form. 

You need to submit filled and signed hard copy of the same to me by 15th of August. 

As of now the amount of tds deductible from your salary is Rs. 1990/- 

(Note: this amount is based on the rough calculation done on an estimated basis for the full financial year and the amount of TDS may change depending on actual salary and allowances received by you during the year) 

Best Regards 
Swati Shukla